/*////////////////////////////////////////////////////// Responsive CSS Structure //////////////////////////////////////////////////////*/
@media (min-width: 1200px) and (max-width: 1920px){
    .contact-form-section{
    padding-left: 200px;
    padding-right: 200px;
}
}

@media (min-width: 1800px) and (max-width: 1899px){
/* header */
.navbar .navbar-collapse { padding: 150px 150px 50px; }
.contact-form-section{
    padding-left: 200px;
    padding-right: 200px;
}
/* header */
}

@media (min-width: 1700px) and (max-width: 1799px){
/* header */
.navbar .navbar-collapse { padding: 150px 100px 50px; }
.contact-form-section{
    padding-left: 200px;
    padding-right: 200px;
}
/* header */

/* type-of-stone page */
.type-of-stone-section .type-of-stone-description .marbles-main-sidebar { width: 570px; }
/* type-of-stone page */
}

@media (min-width: 1700px) {
.container { max-width: 1630px; }
.contact-form-section{
    padding-left: 200px;
    padding-right: 200px;
}
}

@media (min-width: 1600px) and (max-width: 1699px){

.contact-form-section{
    padding-left: 200px;
    padding-right: 200px;
}
/* header */
.navbar .navbar-collapse { padding: 150px 0 50px; }
.navbar .navbar-collapse .navbar-collapse-content .main-title { font-size: 90px; }
.navbar .navbar-collapse .navbar-collapse-buttons { margin: 50px -10px 0; }
.navbar .navbar-collapse .navbar-collapse-buttons .btn { padding: 20px; letter-spacing: 1.2px; max-width: calc(50% - 20px); margin: 0 10px 15px; }
/* header */

/* home page */
.materials-quality-slider .materials-quality-arrows-progressbar-block { padding-right: 125px; }
/* home page */

/* marbles page */
.marbles-sidebar ul li { font-size: 40px; }
/* marbles page */

/* type-of-stone page */
.type-of-stone-section .type-of-stone-description .marbles-main-sidebar { width: 475px; }
/* type-of-stone page */
}

@media (min-width: 1500px) and (max-width: 1599px){
.main-title { font-size: 85px; }
.contact-form-section{
    padding-left: 200px;
    padding-right: 200px;
}
/* header */
.navbar .navbar-collapse { padding: 150px 0 50px; }
.navbar .navbar-collapse .navbar-collapse-content .main-title { font-size: 85px; }
.navbar .navbar-collapse .navbar-collapse-buttons { margin: 50px -10px 0; }
.navbar .navbar-collapse .navbar-collapse-buttons .btn { padding: 20px; letter-spacing: 0.5px; max-width: calc(50% - 20px); margin: 0 10px 15px; }
/* header */

/* home page */
.materials-quality-slider .materials-quality-arrows-progressbar-block { padding-right: 125px; }

/* .stone-types-carousel .stone-types-block { height: 725px; } */
.stone-types-carousel .slick-list { margin: 0 -25px; }
.stone-types-carousel .slick-slide { padding: 0 25px; }

.your-dream-kitchen-main-section .common-section-main-title { left: -65px; }
.your-dream-kitchen-section .your-dream-kitchen-content { max-width: 1000px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * { height: 700px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img { margin-left: -85px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img * { width: 185px; }
/* home page */

/* marbles page */
.marbles-sidebar ul li { font-size: 40px; }
/* marbles page */

/* type-of-stone page */
.type-of-stone-section .type-of-stone-description .marbles-main-sidebar { width: 475px; }
.type-of-stone-section .type-of-stone-description .type-of-stone-main-content { width: calc(100% - 475px); }
.type-of-stone-section .most-demanded-stone-section { max-width: 950px; }
/* type-of-stone page */
}

@media (min-width: 1400px) and (max-width: 1499px){
.main-title { font-size: 85px; }
.contact-form-section{
    padding-left: 200px;
    padding-right: 200px;
}

/* header */
.navbar .navbar-collapse { padding: 150px 0 50px; }
.navbar .navbar-collapse .navbar-collapse-content .main-title { font-size: 85px; }
.navbar .navbar-collapse .navbar-collapse-buttons { margin: 50px -10px 0; }
.navbar .navbar-collapse .navbar-collapse-buttons .btn { padding: 20px; letter-spacing: 0.5px; max-width: calc(50% - 20px); margin: 0 10px 15px; }
/* header */

/* home page */
.materials-quality-slider { margin-left: 175px; }
.materials-quality-slider .materials-quality-arrows-progressbar-block { padding-right: 100px; }
.materials-quality-sub-carousel .materials-quality-block .materials-quality-image { width: 275px; height: 275px; }
.materials-quality-block .materials-quality-image { height: 700px; }

.materials-quality-main-section .common-section-main-title { left: -100px; }

.stone-types-main-section .common-section-main-title { left: -125px; }
/* .stone-types-carousel .stone-types-block { height: 675px; } */
.stone-types-carousel .slick-list { margin: 0 -20px; }
.stone-types-carousel .slick-slide { padding: 0 20px; }


.your-dream-kitchen-main-section .common-section-main-title { left: -65px; }
.your-dream-kitchen-section .your-dream-kitchen-content { max-width: 900px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * { height: 700px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img { margin-left: -75px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img * { width: 175px; }
/* home page */

/* marbles page */
.marbles-sidebar ul li { font-size: 40px; }
/* marbles page */

/* our-products page */
.about-our-story-section .about-our-story-content { padding-left: 125px; }
/* our-products page */

/* type-of-stone page */
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-text { left: 15px; top: 15px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-image * { border-radius: 300px 0 0 0; -webkit-border-radius: 300px 0 0 0; -moz-border-radius: 300px 0 0 0; -ms-border-radius: 300px 0 0 0; -o-border-radius: 300px 0 0 0; }
.most-demanded-stone-section .most-demanded-stone-list .demanded-stone-left .most-demanded-stone-block .demanded-stone-image { height: 650px; }
.most-demanded-stone-block { margin-bottom: 45px; }


.type-of-stone-section .type-of-stone-description .marbles-main-sidebar { width: 475px; }
.type-of-stone-section .type-of-stone-description .type-of-stone-main-content { width: calc(100% - 475px); }
.type-of-stone-section .most-demanded-stone-section { max-width: 850px; }
/* type-of-stone page */

/* salome page */
.look-how-use-stone-slider .materials-quality-block .materials-quality-image { border-radius: 300px 0 0 0; -webkit-border-radius: 300px 0 0 0; -moz-border-radius: 300px 0 0 0; -ms-border-radius: 300px 0 0 0; -o-border-radius: 300px 0 0 0; }
/* salome page */

/* footer */
.footer .f-top { padding-top: 85px; padding-bottom: 65px; }
.footer .f-bottom .f-content { padding: 25px 0; }
/* footer */
}

@media (min-width: 1300px) and (max-width: 1399px){
.contact-form-section{
    padding-left: 200px;
    padding-right: 200px;
}
.main-title { font-size: 75px; }
.section-title { font-size: 55px; }
.block-title { font-size: 42px; }
.small-block-title { font-size: 33px; }

/* header */
.navbar .navbar-collapse { padding: 150px 0 50px; }
.navbar .navbar-collapse .navbar-collapse-content .main-title { font-size: 75px; }
.navbar .navbar-collapse .navbar-collapse-buttons { margin: 50px -10px 0; }
.navbar .navbar-collapse .navbar-collapse-buttons .btn { padding: 20px; letter-spacing: 0.5px; max-width: calc(50% - 20px); margin: 0 10px 15px; }
/* header */

/* home page */
.materials-quality-slider { margin-left: 175px; }
.materials-quality-block .materials-quality-image { height: 700px; border-radius: 300px 0 0 0; -webkit-border-radius: 300px 0 0 0; -moz-border-radius: 300px 0 0 0; -ms-border-radius: 300px 0 0 0; -o-border-radius: 300px 0 0 0; }
.materials-quality-slider .materials-quality-arrows-progressbar-block { padding-right: 75px; }
.materials-quality-sub-carousel .materials-quality-block .materials-quality-image { width: 275px; height: 275px; }

.materials-quality-main-section .common-section-main-title { left: -110px; }

.stone-types-main-section .common-section-main-title { left: -135px; }
/* .stone-types-carousel .stone-types-block { height: 650px; } */
.stone-types-carousel .slick-list { margin: 0 -20px; }
.stone-types-carousel .slick-slide { padding: 0 20px; }


.your-dream-kitchen-main-section .common-section-main-title { left: -75px; }
.your-dream-kitchen-section .your-dream-kitchen-content { max-width: 900px; }
.your-dream-kitchen-section .your-dream-kitchen-main-title { margin-bottom: -225px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image { top: -30px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image * { width: 250px; height: 250px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * { height: 650px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img { margin-left: -75px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img * { width: 175px; }
/* home page */

/* marbles page */
.marbles-sidebar ul li { font-size: 35px; }
/* marbles page */

/* our-products page */
.our-products-block .our-products-detail { width: 600px; padding-right: 50px; padding-left: 100px; }
.our-products-block .our-products-image { border-radius: 125px 0 0 0; -webkit-border-radius: 125px 0 0 0; -moz-border-radius: 125px 0 0 0; -ms-border-radius: 125px 0 0 0; -o-border-radius: 125px 0 0 0; }
/* our-products page */

/* our-products page */
.about-our-story-section .about-our-story-content { padding-left: 75px; }
.about-our-story-section .about-our-story-images .our-story-main-image * { border-radius: 250px 0 0 0; -webkit-border-radius: 250px 0 0 0; -moz-border-radius: 250px 0 0 0; -ms-border-radius: 250px 0 0 0; -o-border-radius: 250px 0 0 0; }
/* our-products page */

/* type-of-stone page */
.type-of-stone-section .most-demanded-stone-title .section-title { margin-bottom: 50px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-text { left: 15px; top: 15px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-image * { border-radius: 250px 0 0 0; -webkit-border-radius: 250px 0 0 0; -moz-border-radius: 250px 0 0 0; -ms-border-radius: 250px 0 0 0; -o-border-radius: 250px 0 0 0; }
.most-demanded-stone-section { padding-top: 70px; }
.most-demanded-stone-section .most-demanded-stone-list .demanded-stone-left .most-demanded-stone-block .demanded-stone-image { height: 550px; }
.most-demanded-stone-block { margin-bottom: 45px; }


.type-of-stone-section .type-of-stone-description .marbles-main-sidebar { width: 425px; }
.type-of-stone-section .type-of-stone-description .type-of-stone-main-content { width: calc(100% - 425px); }
.type-of-stone-section .most-demanded-stone-section { max-width: 800px; }
/* type-of-stone page */

/* salome page */
.look-how-use-stone-slider .materials-quality-block .materials-quality-image { height: 600px; border-radius: 200px 0 0 0; -webkit-border-radius: 200px 0 0 0; -moz-border-radius: 200px 0 0 0; -ms-border-radius: 200px 0 0 0; -o-border-radius: 200px 0 0 0; }
.reservation-stone-section { padding-bottom: 50px; }
.common-form .personal-purpose-data { flex-direction: column; }
.common-form .personal-purpose-data > * { flex: 0 0 100%; width: 100%; }
.common-form .personal-purpose-data .personal-purpose-button { margin-top: 20px; }
/* salome page */

/* footer */
.footer .f-top { padding-top: 85px; padding-bottom: 65px; }
.footer .f-bottom .f-content { padding: 25px 0; }
/* footer */
}

@media (min-width: 1200px) and (max-width: 1299px){

.contact-form-section{
    padding-left: 200px;
    padding-right: 200px;
}
 
.main-title { font-size: 75px; }
.section-title { font-size: 55px; }
.block-title { font-size: 42px; }
.small-block-title { font-size: 33px; }

/* header */
.navbar .navbar-collapse { padding: 150px 0 50px; }
.navbar .navbar-collapse .navbar-collapse-content .main-title { font-size: 75px; }
.navbar .navbar-collapse .navbar-collapse-buttons { margin: 50px -10px 0; }
.navbar .navbar-collapse .navbar-collapse-buttons .btn { padding: 20px; letter-spacing: 0.5px; max-width: calc(50% - 20px); margin: 0 10px 15px; }
/* header */

/* home page */
.materials-quality-slider { margin-left: 175px; }
.materials-quality-block .materials-quality-image { height: 700px; border-radius: 300px 0 0 0; -webkit-border-radius: 300px 0 0 0; -moz-border-radius: 300px 0 0 0; -ms-border-radius: 300px 0 0 0; -o-border-radius: 300px 0 0 0; }
.materials-quality-slider .materials-quality-arrows-progressbar-block { padding-right: 75px; }
.materials-quality-sub-carousel .materials-quality-block .materials-quality-image { width: 275px; height: 275px; }

.materials-quality-main-section .common-section-main-title { left: -110px; }

.stone-types-main-section .common-section-main-title { left: -135px; }
/* .stone-types-carousel .stone-types-block { height: 650px; } */
.stone-types-carousel .slick-list { margin: 0 -20px; padding: 0 450px !important; }
.stone-types-carousel .stone-types-block .stone-type-image { padding: 75px 25px; }
.stone-types-carousel .slick-slide { padding: 0 20px; }


.your-dream-kitchen-main-section .common-section-main-title { left: -75px; }
.your-dream-kitchen-section .your-dream-kitchen-content { max-width: 800px; }
.your-dream-kitchen-section .your-dream-kitchen-main-title { margin-bottom: -185px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image { top: 0; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image * { width: 200px; height: 200px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * { height: 550px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img { margin-left: -50px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img * { width: 150px; }
.your-dream-kitchen-section .your-dream-kitchen-content .your-dream-kitchen-detail { margin-top: -105px; }
/* home page */

/* marbles page */
.marbles-sidebar ul li { font-size: 35px; }
/* marbles page */

/* our-products page */
.our-products-block .our-products-detail { width: 600px; padding-right: 50px; padding-left: 100px; }
.our-products-block .our-products-image { border-radius: 125px 0 0 0; -webkit-border-radius: 125px 0 0 0; -moz-border-radius: 125px 0 0 0; -ms-border-radius: 125px 0 0 0; -o-border-radius: 125px 0 0 0; }
/* our-products page */

/* our-products page */
.about-our-story-section .about-our-story-content { padding-left: 75px; }
.about-our-story-section .about-our-story-images .our-story-main-image * { border-radius: 250px 0 0 0; -webkit-border-radius: 250px 0 0 0; -moz-border-radius: 250px 0 0 0; -ms-border-radius: 250px 0 0 0; -o-border-radius: 250px 0 0 0; }
/* our-products page */

/* type-of-stone page */
.type-of-stone-section .most-demanded-stone-title .section-title { margin-bottom: 50px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-text { left: 15px; top: 15px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-image * { border-radius: 250px 0 0 0; -webkit-border-radius: 250px 0 0 0; -moz-border-radius: 250px 0 0 0; -ms-border-radius: 250px 0 0 0; -o-border-radius: 250px 0 0 0; }
.most-demanded-stone-section { padding-top: 70px; }
.most-demanded-stone-section .most-demanded-stone-list .demanded-stone-left .most-demanded-stone-block .demanded-stone-image { height: 550px; }
.most-demanded-stone-block { margin-bottom: 45px; }


.type-of-stone-section .type-of-stone-description .marbles-main-sidebar { width: 375px; }
.type-of-stone-section .type-of-stone-description .type-of-stone-main-content { width: calc(100% - 375px); }
.type-of-stone-section .most-demanded-stone-section { max-width: 775px; }
/* type-of-stone page */

/* salome page */
.look-how-use-stone-slider .materials-quality-block .materials-quality-image { height: 600px; border-radius: 200px 0 0 0; -webkit-border-radius: 200px 0 0 0; -moz-border-radius: 200px 0 0 0; -ms-border-radius: 200px 0 0 0; -o-border-radius: 200px 0 0 0; }
.reservation-stone-section { padding-bottom: 50px; }
.common-form .personal-purpose-data { flex-direction: column; }
.common-form .personal-purpose-data > * { flex: 0 0 100%; width: 100%; }
.common-form .personal-purpose-data .personal-purpose-button { margin-top: 20px; }
/* salome page */

/* footer */
.footer .f-top { padding-top: 85px; padding-bottom: 65px; }
.footer .f-bottom .f-content { padding: 25px 0; }
/* footer */
}

@media (min-width: 992px) and (max-width: 1199px){
.main-title { font-size: 65px; }
.section-title { font-size: 50px; }
.block-title { font-size: 35px; }
.small-block-title { font-size: 30px; }
.extra-small-block-title { font-size: 22px; }
.exhibit-sticky-block { width: 130px; height: 130px; font-size: 12px; top: 110px; }
.exhibit-sticky-block .title { font-size: 14px; }
.common-breadcrumbs-block { font-size: 18px; letter-spacing: 2px; }

/* header */
.navbar .navbar-collapse { padding: 150px 0 50px; }
.navbar .navbar-collapse .navbar-collapse-content .main-title { font-size: 65px; }
.navbar .navbar-collapse .navbar-collapse-buttons { margin: 35px 0 0; flex-direction: column; align-items: flex-start; }
.navbar .navbar-collapse .navbar-collapse-buttons .btn { padding: 20px; letter-spacing: 0.5px; max-width: initial; margin: 0 0 15px; }
/* header */

/* home page */
.materials-quality-slider { margin-left: 125px; }
.materials-quality-block .materials-quality-image { height: 600px; border-radius: 250px 0 0 0; -webkit-border-radius: 250px 0 0 0; -moz-border-radius: 250px 0 0 0; -ms-border-radius: 250px 0 0 0; -o-border-radius: 250px 0 0 0; }
.materials-quality-slider .materials-quality-arrows-progressbar-block { padding-top: 40px; padding-right: 50px; padding-left: 205px; }
.materials-quality-sub-carousel .materials-quality-block .materials-quality-image { width: 225px; height: 225px; }
.materials-quality-sub-carousel { margin-top: -300px; }

.materials-quality-main-section .common-section-main-title { left: -100px; }

.stone-types-main-section .common-section-main-title { left: -120px; }
/* .stone-types-carousel .stone-types-block { height: 600px; } */
.stone-types-carousel .slick-list { margin: 0 -20px; padding: 0 375px !important; }
.stone-types-carousel .stone-types-block .stone-type-image { padding: 75px 25px; }
.stone-types-carousel .slick-slide { padding: 0 20px; }
.stone-types-carousel .stone-types-block .stone-type-detail { width: 400px; }
.stone-types-carousel .slick-current .stone-types-block .stone-type-detail { left: -200px; }


.your-dream-kitchen-main-section .common-section-main-title { left: -75px; }
.your-dream-kitchen-section .your-dream-kitchen-content { max-width: 700px; }
.your-dream-kitchen-section .your-dream-kitchen-main-title { margin-bottom: -150px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image { top: 0; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image * { width: 175px; height: 175px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * { height: 450px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img { margin-left: -50px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img * { width: 150px; }
.your-dream-kitchen-section .your-dream-kitchen-content .your-dream-kitchen-detail { margin-top: -105px; }
/* home page */

/* marbles page */
.marbles-sidebar ul li { font-size: 30px; }
.marbles-sidebar .back-page-button { margin-top: 50px; }
.materials-quality-slider .materials-quality-arrows-progressbar-block .materials-quality-slider-info { font-size: 30px; }
/* marbles page */

/* our-products page */
.our-products-block .our-products-detail { width: 450px; padding-right: 30px; padding-left: 0; }
.our-products-block .our-products-detail .product-numbers { font-size: 22px; }
.our-products-block .our-products-detail .product-numbers { position: relative; }
.our-products-block .our-products-image { border-radius: 100px 0 0 0; -webkit-border-radius: 100px 0 0 0; -moz-border-radius: 100px 0 0 0; -ms-border-radius: 100px 0 0 0; -o-border-radius: 100px 0 0 0; }
.about-our-story-section { padding-top: 70px; padding-bottom: 70px; }
.about-our-story-section .about-our-story-content { padding-left: 50px; }
.about-our-story-section .about-our-story-images .our-story-sub-image { width: 250px; height: 250px; bottom: -85px; }
.about-our-story-section .about-our-story-images .our-story-main-image * { border-radius: 150px 0 0 0; -webkit-border-radius: 150px 0 0 0; -moz-border-radius: 150px 0 0 0; -ms-border-radius: 150px 0 0 0; -o-border-radius: 150px 0 0 0; }
/* our-products page */

/* type-of-stone page */
.type-of-stone-section .most-demanded-stone-title .section-title { margin-bottom: 50px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-text { left: 15px; top: 15px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-image * { border-radius: 200px 0 0 0; -webkit-border-radius: 200px 0 0 0; -moz-border-radius: 200px 0 0 0; -ms-border-radius: 200px 0 0 0; -o-border-radius: 200px 0 0 0; }
.most-demanded-stone-section { padding-top: 70px; }
.most-demanded-stone-section .most-demanded-stone-list .demanded-stone-left .most-demanded-stone-block .demanded-stone-image { height: 550px; }
.most-demanded-stone-block { margin-bottom: 45px; }
.most-demanded-stone-section .most-demanded-stone-list .demanded-stone-left .most-demanded-stone-block { max-width: 350px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-text * { width: 175px; height: 175px; }


.type-of-stone-section .type-of-stone-description .marbles-main-sidebar { width: 300px; }
.type-of-stone-section .type-of-stone-description .type-of-stone-main-content { width: calc(100% - 300px); }
.type-of-stone-section .most-demanded-stone-section { max-width: 650px; }
/* type-of-stone page */

/* salome page */
.look-how-use-stone-slider .materials-quality-block .materials-quality-image { height: 550px; border-radius: 200px 0 0 0; -webkit-border-radius: 200px 0 0 0; -moz-border-radius: 200px 0 0 0; -ms-border-radius: 200px 0 0 0; -o-border-radius: 200px 0 0 0; }
.reservation-stone-section { padding-top: 50px; padding-bottom: 35px; }
.common-form .personal-purpose-data { flex-direction: column; }
.common-form .personal-purpose-data > * { flex: 0 0 100%; width: 100%; }
.common-form .personal-purpose-data .personal-purpose-button { margin-top: 20px; }
/* salome page */

/* footer */
.footer .f-top { padding-top: 70px; padding-bottom: 40px; }
.footer .f-bottom .f-content { padding: 20px 0; }
/* footer */
}

@media (min-width: 768px) and (max-width: 991px){
.main-sub-title { font-size: 18px !important; letter-spacing: 3px !important; }
.main-title { font-size: 50px; margin-bottom: 30px; }
.section-title { font-size: 42px; margin-bottom: 30px; }
.block-title { font-size: 35px; margin-bottom: 30px; }
.small-block-title { font-size: 30px; }
.exhibit-sticky-block { width: 130px; height: 130px; font-size: 12px; top: 110px; }
.exhibit-sticky-block .title { font-size: 14px; }
.common-breadcrumbs-block { font-size: 18px; letter-spacing: 2px; }

/* header */
.navbar .navbar-collapse { padding: 150px 0 50px; }
.navbar .navbar-nav { margin: 50px 0 25px; }
.navbar .navbar-nav .nav-item { margin-bottom: 30px; }
.navbar .navbar-collapse .navbar-collapse-content .main-title { font-size: 50px; }
.navbar .navbar-collapse .navbar-collapse-buttons { margin: 35px 0 0; flex-direction: column; align-items: flex-start; }
.navbar .navbar-collapse .navbar-collapse-buttons .btn { padding: 20px; letter-spacing: 0.5px; max-width: initial; margin: 0 0 15px; }
/* header */

/* home page */
.materials-quality-slider { margin-left: 50px; }
.materials-quality-block .materials-quality-image { height: 500px; border-radius: 200px 0 0 0; -webkit-border-radius: 200px 0 0 0; -moz-border-radius: 200px 0 0 0; -ms-border-radius: 200px 0 0 0; -o-border-radius: 200px 0 0 0; }
.materials-quality-slider .materials-quality-arrows-progressbar-block { padding-top: 30px; padding-right: 15px; padding-left: 175px; }
.materials-quality-sub-carousel .materials-quality-block .materials-quality-image { width: 175px; height: 175px; }
.materials-quality-sub-carousel { margin-top: -260px; }

/* .stone-types-carousel .stone-types-block { height: 600px; } */
.stone-types-carousel .slick-list { margin: 0 -20px; }
.stone-types-carousel .stone-types-block .stone-type-image { padding: 75px 25px; }
.stone-types-carousel .slick-slide { padding: 0 20px; }
.stone-types-carousel .stone-types-block .stone-type-detail { width: 400px; }
.stone-types-carousel .slick-current .stone-types-block .stone-type-detail { left: -200px; }


.your-dream-kitchen-section .your-dream-kitchen-content { max-width: 700px; }
.your-dream-kitchen-section .your-dream-kitchen-main-title { margin-bottom: -150px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image { top: 0; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image * { width: 175px; height: 175px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * { height: 450px; border-radius: 500px 500px 0 0; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img { margin-left: -25px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img * { width: 150px; }
.your-dream-kitchen-section .your-dream-kitchen-content .your-dream-kitchen-detail { margin-top: -105px; }
/* home page */

/* marbles page */
.marbles-section .marbles-sidebar { margin: 0 0 50px; }
.marbles-sidebar ul li { font-size: 30px; }
.marbles-sidebar .back-page-button { margin-top: 35px; }
.marble-block { margin-bottom: 35px; }
.marble-block .marble-image { height: 325px; margin-bottom: 20px; }
.materials-quality-slider .materials-quality-arrows-progressbar-block .materials-quality-slider-info { font-size: 30px; }
/* marbles page */

/* our-products page */
.our-products-block { padding: 35px 0 20px; }
.our-products-block > * { flex: 0 0 100%; width: 100%; }
.our-products-block .our-products-image { margin-bottom: 30px; }
.our-products-block .our-products-detail { width: 100%; padding-right: 30px; padding-left: 0; }
.our-products-block .our-products-detail .product-numbers { font-size: 20px; }
.our-products-block .our-products-detail .product-numbers { position: relative; }
.our-products-block .our-products-image { border-radius: 100px 0 0 0; -webkit-border-radius: 100px 0 0 0; -moz-border-radius: 100px 0 0 0; -ms-border-radius: 100px 0 0 0; -o-border-radius: 100px 0 0 0; }
.about-our-story-section { padding-top: 70px; padding-bottom: 70px; }
.about-our-story-section .about-our-story-content { padding-left: 50px; }
.about-our-story-section .about-our-story-images .our-story-sub-image { width: 200px; height: 200px; bottom: -85px; }
.about-our-story-section .about-our-story-images .our-story-main-image * { border-radius: 150px 0 0 0; -webkit-border-radius: 150px 0 0 0; -moz-border-radius: 150px 0 0 0; -ms-border-radius: 150px 0 0 0; -o-border-radius: 150px 0 0 0; }
/* our-products page */

/* type-of-stone page */
.type-of-stone-section .most-demanded-stone-title .section-title { margin-bottom: 50px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-text { left: 15px; top: 15px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-image * { border-radius: 200px 0 0 0; -webkit-border-radius: 200px 0 0 0; -moz-border-radius: 200px 0 0 0; -ms-border-radius: 200px 0 0 0; -o-border-radius: 200px 0 0 0; }
.most-demanded-stone-section { padding-top: 50px; }
.most-demanded-stone-section .most-demanded-stone-list .demanded-stone-left .most-demanded-stone-block .demanded-stone-image { height: 550px; }
.most-demanded-stone-block { margin-bottom: 45px; }
.most-demanded-stone-section .most-demanded-stone-list .demanded-stone-left .most-demanded-stone-block { max-width: 350px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-text * { width: 150px; height: 150px; }
.type-of-stone-section .our-products-content { padding-top: 50px; }



.type-of-stone-section .type-of-stone-description { flex-direction: column; }
.type-of-stone-section .type-of-stone-description > * { flex: 0 0 100%; width: 100%; }
.type-of-stone-section .type-of-stone-description .marbles-main-sidebar .marbles-sidebar { max-width: 100%; }
.type-of-stone-section .type-of-stone-description .marbles-main-sidebar { width: 100%; }
.type-of-stone-section .type-of-stone-main-content .common-page-main-title { padding-left: 15px; }
.type-of-stone-section .most-demanded-stone-section { max-width: 100%; padding-left: 15px; padding-right: 15px; }
/* type-of-stone page */

/* salome page */
.look-how-use-stone-slider .materials-quality-block .materials-quality-image { height: 550px; border-radius: 150px 0 0 0; -webkit-border-radius: 150px 0 0 0; -moz-border-radius: 150px 0 0 0; -ms-border-radius: 150px 0 0 0; -o-border-radius: 150px 0 0 0; }
.type-of-stone-section .type-of-stone-description .type-of-stone-main-content { width: 100%; }
.salome-image-detail-section { padding-left: 15px; }
.reservation-stone-section { padding-top: 50px; padding-bottom: 35px; padding-left: 15px; }
.common-form .personal-purpose-data .personal-purpose-button { margin-top: 20px; }
.common-form .instrested-options-group { padding: 0; }
.common-form .personal-purpose-data { padding-left: 0; }
.common-form .personal-purpose-data > * { flex: 0 0 100%; }
/* salome page */

/* footer */
.footer .f-top { padding-top: 70px; padding-bottom: 40px; }
.f-logo-block .f-logo { margin-bottom: 45px; }
.footer .f-bottom .f-content { padding: 20px 0; }
/* footer */
}

@media (max-width: 768px) {
    #hero-slider .hero-slide::before{
        content: none !important;
        display: none !important;
    }
}

@media (max-width: 767px) {
.main-sub-title { font-size: 18px !important; letter-spacing: 2px !important; }
.main-title { font-size: 42px; margin-bottom: 25px; }
.section-title { font-size: 35px; margin-bottom: 25px; }
.block-title { font-size: 30px; margin-bottom: 25px; }
.small-block-title { font-size: 25px; margin-bottom: 20px; }
.extra-small-block-title { font-size: 22px; }
body { font-size: 16px; }
.exhibit-sticky-block { width: 130px; height: 130px; font-size: 12px; top: 110px; display: none; }
.exhibit-sticky-block .title { font-size: 14px; }
.common-breadcrumbs-block { font-size: 16px; letter-spacing: 1px; }

/* header */
.header .common-wrapper { padding: 0; }
.navbar .navbar-collapse { padding: 150px 0 50px; }
.navbar .navbar-nav { margin: 50px 0 25px; }
.navbar .navbar-nav .nav-item { margin-bottom: 20px; }
.navbar .navbar-nav .nav-item .nav-link { font-size: 18px; }
.navbar .navbar-collapse .navbar-collapse-content .main-title { font-size: 38px; }
.navbar .navbar-collapse .navbar-collapse-buttons { margin: 35px 0 0; flex-direction: column; align-items: flex-start; }
.navbar .navbar-collapse .navbar-collapse-buttons .btn { padding: 15px; letter-spacing: 0.5px; max-width: initial; margin: 0 0 15px; }
/* header */

/* home page */
.materials-quality-slider { margin-left: 75px; }
.materials-quality-slider .materials-quality-arrows-progressbar-block { padding-right: 15px; }
.materials-quality-sub-carousel .materials-quality-block .materials-quality-image { width: 200px; height: 200px; }
/* home page */

/* home page */
.materials-quality-slider { margin-left: 0; }
.materials-quality-block .materials-quality-image { height: 350px; border-radius: 100px 0 0 0; -webkit-border-radius: 100px 0 0 0; -moz-border-radius: 100px 0 0 0; -ms-border-radius: 100px 0 0 0; -o-border-radius: 100px 0 0 0; }
.materials-quality-slider .materials-quality-arrows-progressbar-block { position: relative; left: auto; right: auto; bottom: auto; padding-top: 0; padding-right: 0; padding-left: 0; margin-top: -35px; }
.materials-quality-carousel { padding-left: 15px; }
.materials-quality-sub-carousel .materials-quality-block .materials-quality-image { width: 125px; height: 125px; }
.materials-quality-sub-carousel { margin-top: -235px; margin-left: -55px; }
.materials-quality-slider { padding-left: 0; }

/* .stone-types-carousel .stone-types-block { height: 500px; } */
.stone-types-carousel .slick-list { margin: 0 -15px; padding: 0 150px !important; }
.stone-types-carousel .stone-types-block .stone-type-image { padding: 50px 15px; }
.stone-types-carousel .slick-slide { padding: 0 15px; }
.stone-types-carousel .stone-types-block .stone-type-detail { width: 400px; }
.stone-types-carousel .slick-current .stone-types-block .stone-type-detail { left: -125px; }
.stone-types-carousel .stone-types-block .stone-types-slider-info { letter-spacing: 3px; }
.stone-types-slider .stone-type-arrows-progressbar-block .stone-type-arrows-progressbar-detail { margin-top: 30px; }
.stone-types-slider .stone-type-arrows-progressbar-block .stone-type-arrows-progressbar-detail a { width: 33px; height: 33px; }


.your-dream-kitchen-section .your-dream-kitchen-content { max-width: 100%; }
.your-dream-kitchen-section .your-dream-kitchen-main-title { margin-bottom: -100px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image { top: 0; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image * { width: 175px; height: 175px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * { height: 350px; border-radius: 500px 500px 0 0; -webkit-border-radius: 500px 500px 0 0; -moz-border-radius: 500px 500px 0 0; -ms-border-radius: 500px 500px 0 0; -o-border-radius: 500px 500px 0 0; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img { margin-left: -25px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img * { width: 150px; }
.your-dream-kitchen-section .your-dream-kitchen-content .your-dream-kitchen-detail { margin-top: -105px; }
/* home page */

/* marbles page */
.inner-pg { padding-top: 125px; }
.marbles-section .marbles-sidebar { margin: 0 0 35px; }
.marbles-sidebar ul li { font-size: 25px; }
.marbles-sidebar .back-page-button { margin-top: 35px; }
.marble-block { margin-bottom: 35px; }
.marble-block .marble-image { height: 375px; margin-bottom: 20px; }
.look-how-use-stone-slider .materials-quality-arrows-progressbar-block { padding-top: 20px; }
.materials-quality-slider .materials-quality-arrows-progressbar-block .materials-quality-arrows-progressbar-content { margin: 0 -10px; }
.materials-quality-slider .materials-quality-arrows-progressbar-block .materials-quality-arrows-progressbar-content > * { padding: 0 10px; }
.materials-quality-slider .materials-quality-arrows-progressbar-block .materials-quality-slider-info { font-size: 25px; letter-spacing: 3px; }
/* marbles page */

/* our-products page */
.our-products-block { padding: 35px 0 20px; }
.our-products-block > * { flex: 0 0 100%; width: 100%; }
.our-products-block .our-products-image { margin-bottom: 30px; }
.our-products-block .our-products-detail { width: 100%; padding-right: 30px; padding-left: 0; }
.our-products-block .our-products-detail .product-numbers { font-size: 18px; }
.our-products-block .our-products-detail .product-numbers .total-num { font-size: 14px; }
.our-products-block .our-products-detail .product-numbers { position: relative; }
.our-products-block .our-products-image { border-radius: 70px 0 0 0; -webkit-border-radius: 70px 0 0 0; -moz-border-radius: 70px 0 0 0; -ms-border-radius: 70px 0 0 0; -o-border-radius: 70px 0 0 0; }
.about-our-story-section { padding-top: 50px; padding-bottom: 50px; }
.about-our-story-section .about-our-story-content { padding-left: 30px; }
.about-our-story-section .about-our-story-images { padding-left: 50px; }
.about-our-story-section .about-our-story-images .our-story-sub-image { width: 150px; height: 150px; bottom: -50px; }
.about-our-story-section .about-our-story-images .our-story-main-image * { border-radius: 70px 0 0 0; -webkit-border-radius: 70px 0 0 0; -moz-border-radius: 70px 0 0 0; -ms-border-radius: 70px 0 0 0; -o-border-radius: 70px 0 0 0; }
/* our-products page */

/* type-of-stone page */
.type-of-stone-section .most-demanded-stone-title .section-title { margin-bottom: 35px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-text { left: 15px; top: 15px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-image * { border-radius: 70px 0 0 0; -webkit-border-radius: 70px 0 0 0; -moz-border-radius: 70px 0 0 0; -ms-border-radius: 70px 0 0 0; -o-border-radius: 70px 0 0 0; }
.most-demanded-stone-section { padding-top: 35px; }
.most-demanded-stone-section .most-demanded-stone-list .demanded-stone-left .most-demanded-stone-block .demanded-stone-image { height: 450px; }
.most-demanded-stone-block { margin-bottom: 35px; }
.most-demanded-stone-section .most-demanded-stone-list .demanded-stone-left .most-demanded-stone-block { max-width: 275px; }
.most-demanded-stone-block .demanded-stone-image { height: 350px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-text { left: -5px; top: -15px; }
.type-of-stone-section .most-demanded-stone-images .most-demanded-stone-text * { width: 125px; height: 125px; }
.type-of-stone-section .our-products-content { padding-top: 50px; }


.type-of-stone-section .type-of-stone-description { flex-direction: column; }
.type-of-stone-section .type-of-stone-description > * { flex: 0 0 100%; width: 100%; }
.type-of-stone-section .type-of-stone-description .marbles-main-sidebar .marbles-sidebar { max-width: 100%; }
.type-of-stone-section .type-of-stone-description .marbles-main-sidebar { width: 100%; }
.type-of-stone-section .type-of-stone-main-content .common-page-main-title { padding-left: 15px; }
.type-of-stone-section .most-demanded-stone-section { max-width: 100%; padding-left: 15px; padding-right: 15px; }
/* type-of-stone page */

/* salome page */
.salome-image-detail-section .most-demanded-stone-images .popular-tag-mark { top: -30px; left: -10px; }
.look-how-use-stone-slider .materials-quality-block .materials-quality-image { height: 350px; border-radius: 100px 0 0 0; -webkit-border-radius: 100px 0 0 0; -moz-border-radius: 100px 0 0 0; -ms-border-radius: 100px 0 0 0; -o-border-radius: 100px 0 0 0; }
.type-of-stone-section .type-of-stone-description .type-of-stone-main-content { width: 100%; }
.salome-image-detail-section { padding-left: 15px; }
.reservation-stone-section { padding-top: 50px; padding-bottom: 35px; padding-left: 15px; }
.common-form .personal-purpose-data .personal-purpose-button { margin-top: 20px; }
.common-form .instrested-options-group { padding: 0; }
.common-form .personal-purpose-data { padding-left: 0; }
.common-form .personal-purpose-data > * { flex: 0 0 100%; }
/* salome page */

/* footer */
.footer .f-top { padding-top: 50px; padding-bottom: 20px; }
.f-logo-block { text-align: center; margin-bottom: 50px; }
.f-logo-block .f-logo { text-align: center; margin-bottom: 25px; }
.f-logo-block .f-logo > * { display: block; margin: 0 auto; }
.f-block { text-align: center; }
.footer .f-bottom .f-content { padding: 20px 0; flex-direction: column; }
.footer .f-bottom .f-content ul li { font-size: 14px; }
/* footer */
}

/*---------- Small Mobile , IPhone Start ----------*/

/*=== Screen Size = 240, 320, 360, 480, 568 ===*/
@media (min-width: 576px) and (max-width: 767px){
}

@media (min-width: 240px) and (max-width: 575px){
/* home page */
.materials-quality-slider .materials-quality-arrows-progressbar-block .materials-quality-arrows-progressbar-content { flex-direction: column; align-items: flex-start; }
.materials-quality-slider .materials-quality-arrows-progressbar-block .materials-quality-arrows-progressbar-content > * { flex: 0 0 100%; width: 100%; }
.materials-quality-slider .materials-quality-arrows-progressbar-block .materials-quality-slider-info { font-size: 22px; margin-bottom: 20px; }


.stone-types-carousel .slick-list { padding: 0 15px !important; }
/* .stone-types-carousel .stone-types-block { height: auto !important; } */
.stone-types-carousel .slick-current .stone-types-block .stone-type-image { height: 400px; max-width: 275px; width: 100%; margin-left: auto; margin-right: auto; }
.stone-types-carousel .stone-types-block .stone-type-detail { position: relative !important; left: auto !important; bottom: auto !important; width: 100% !important; visibility: visible !important; opacity: 1 !important; }



.your-dream-kitchen-section .your-dream-kitchen-main-title { margin-bottom: 30px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-sub-image * { width: 125px; height: 125px; }
.your-dream-kitchen-section .your-dream-kitchen-images .kitchen-main-image * { height: 300px; border-radius: 150px 150px 0 0; -webkit-border-radius: 150px 150px 0 0; -moz-border-radius: 150px 150px 0 0; -ms-border-radius: 150px 150px 0 0; -o-border-radius: 150px 150px 0 0; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img * { width: 125px; height: 125px; }
.your-dream-kitchen-section .your-dream-kitchen-content .dream-kitchen-circle-text-img { margin-left: -10px; }
/* home page */

/* marbles page */
.marble-block .marble-image { width: 250px; margin-left: auto; margin-right: auto; }
/* marbles page */

/* our-products page */
.about-our-story-section .about-our-story-content { padding-left: 15px; }
.about-our-story-section .about-our-story-images { padding-left: 15px; }
.about-our-story-section .about-our-story-images .our-story-sub-image { width: 75px; height: 75px; bottom: -50px; }
.about-our-story-section .about-our-story-images .our-story-main-image * { border-radius: 50px 0 0 0; -webkit-border-radius: 50px 0 0 0; -moz-border-radius: 50px 0 0 0; -ms-border-radius: 50px 0 0 0; -o-border-radius: 50px 0 0 0; }
.about-our-story-section .more-about-our-story { padding-top: 25px; }
/* our-products page */

/* salome page */
.look-how-use-stone-slider .materials-quality-block .materials-quality-image { height: 300px; }
/* salome page */
}
/*---------- Large Desktop , Large Screen End ----------*/